While trying to install Tomcat, got the following error:

"C:\Jakarta\jakarta-tomcat-3.2.1-src\build.xml:93: Cannot use classic compiler, a
s it is not available."

Tried removing the line
  <property name="build.compiler" value="classic"/>
from build.xml but that did not make any difference.

Any suggestions?
--
Thanks in advance
Jacob